•   
  • 1
  • 112
  • 113
  • 114
  • 115
  • 116(current)
  Thread Closed
[Web Interface Addon] [Eden] XWMM - XBMC Web Media Manager
Running OpenElec 3.2.4 on Frodo 12.2 I try to install XWMM from XWMM-209.zip, but I get a 'dependencies not met' error. What mistake I make?
Sorry, using the wrong thread; please disregard this post.
Or (even better) can administrator delete it in full?
Thats unsupported now and I have answered you on other thread.
For the few users still following this thread please remember the new thread is located at http://forum.xbmc.org/showthread.php?tid=188839

This thread is now outdated and does not contain any relevant information nor downloads.
This thread is now closed.

------------------------------------------------------------------------------------------------------
Notice

Discussion of XWMM for Frodo and Gotham is here:
[Web Interface Addon] [Frodo/Gotham] XWMM - XBMC Web Media Manager

------------------------------------------------------------------------------------------------------
  •   
  • 1
  • 112
  • 113
  • 114
  • 115
  • 116(current)
  Thread Closed
 
Thread Rating:
  • 8 Vote(s) - 4.75 Average



Logout Mark Read Team Forum Stats Members Help
[Web Interface Addon] [Eden] XWMM - XBMC Web Media Manager4.758